<ion-header>
  <ion-toolbar color="primary">
    <ion-back-button slot="start" color="dark"></ion-back-button>
    <ion-title>Nuevo Usuario</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="ion-padding">

    <ion-thumbnail>
      <ion-img [src]="imagen"></ion-img>
    </ion-thumbnail>

  <ion-item position="floating">
    <ion-label>
      Nick
    </ion-label>
    <ion-input [(ngModel)]="nick"></ion-input>
  </ion-item>

  <ion-item>
    <ion-label position="floating">
      Nombre
    </ion-label>
    <ion-input [(ngModel)]="nombre"></ion-input>
  </ion-item>

  <ion-fab vertical="bottom" horizontal="end" slot="fixed" (click)="onCamara()">
    <ion-fab-button color="tertiary">
      <ion-icon name="camera"></ion-icon>
    </ion-fab-button>
  </ion-fab>
</ion-content>

<ion-footer>
  <ion-toolbar>
    <ion-buttons slot="end">
      <ion-button (click)="guardar()">Guardar</ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-footer>
